Commit 79b32ff9 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

RedHat downloads page update

parent dead644a
......@@ -9,16 +9,14 @@
<h1>VLC media player for <a href="http://www.redhat.com/rhel/">Red Hat Enterprise Linux</a></h1>
<div id="fullwidth">
<h2> 0.9.9 Packages for RHEL 5, x86 and x86_64 on RPMforge</h2>
<p>Use <a href="http://apt.sw.be/">RPMforge</a> to have 0.9.9 for those versions!</p>
<h2>Unofficial packages for RHEL 4 and RHEL 5, x86 and x86_64</h2>
<p>Use <a href="http://dag.wieers.com/rpm/packages/vlc/">Dag wieers</a> to have 0.8.6 for those versions!</p>
<h2> 0.8.6 Packages for RHEL 4 and RHEL 5, x86 and x86_64 on RPMforge</h2>
<p>Use <a href="http://apt.sw.be/">RPMforge</a> to have 0.8.6 for those versions!</p>
<h2>Red Hat 9.0 and RHEL 3 packages for i386</h2>
<p>Latest RPM x86 packages tarballs for Red Hat 9.0 and RHEL 3: </p>
<p>We do not have special packages for Red Hat anymore. Our packages are build for <a href="http://fedora.redhat.com">Fedora Core</a>. However these packages work pretty good on Red Hat as well. So go to our <a href="download-fedora.html">Fedora packages download page</a> and try them out. You may need to add <code>--nodeps</code> to the rpm commandline to install them.</p>
<p><b>NOTE:</b> Be sure to run the RH9 update package listed beneath the Fedora Core 2 package.</p>
<p>Those versions are not supported anymore. You can get some very old versions of VideoLan Client on RPMforge.</p>
<h2>Older versions</h2>
<?php browse_old( "vlc" ); ?>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment